PHP-инклюдинг в Flipper Poll

Дата публикации:
26.06.2006
Дата изменения:
17.10.2006
Всего просмотров:
1066
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Flipper Poll 1.x
Уязвимые версии: Flipper Poll 1.x

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "root_path" в сценарии poll.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена. Пример:

http://www.target.com/path/poll.php?root_path=[Command-Shell]

URL производителя: php.pogoworld.co.uk

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: Flipper Poll (root_path) Remote File Inclusion

или введите имя

CAPTCHA